Bug 110126 - Would like to open Bookmark Bar entries in new tab
Summary: Would like to open Bookmark Bar entries in new tab
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: epiphany (Show other bugs)
(Show other bugs)
Version: 1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-14 23:41 UTC by Brad
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-12-02 22:37:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Brad 2003-11-14 23:41:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.4.1)
Gecko/20031030 Epiphany/1.0.4

Description of problem:
I would like to be able to Right-Click a Bookmark Bar entry and choose
"Open In New Window" or "Open In New Tab". I used to be able to do
this in Galeon and it is VERY useful.

Version-Release number of selected component (if applicable):
1.0.4-1

How reproducible:
Always

Steps to Reproduce:
1. See description.
2.
3.
    

Additional info:

Comment 1 Christopher Blizzard 2003-12-02 22:37:56 UTC
You should take that upstream to the epiphany folks.


Note You need to log in before you can comment on or make changes to this bug.